#top li a .symbols {left:0;font-size: 120%;}
#navSelectorFeatures, #navSelectorAbout, #navSelectorBrowse, #supersize {display:none;}
#header {overflow:hidden;}
#nav-search {width: 176px;position:relative;float:right;margin-top: 77px;margin-left: 15px;}
#nav-search #quickSearch {background-color: #f2f2f2;font-size: 16px;line-height:24px;color:#333333;font-family:'DinReg';padding:3px 4px 4px 34px;border:none;text-transform:none; width: 147px;}
#header ul li #nav-search a {position:absolute;left:9px;top:8px;background: transparent url(../img/sprite.png) no-repeat 0 0;width:14px;height:15px; margin: 0;}
#nav-search a img { display: none;}
#top ul { float: left;margin-left: 30px;}
#header ul li a:hover, #header ul li a.active {color:#E5352C;}

#pageBg {width: 1050px;margin: 0 auto;position: relative;padding: 50px 0 50px 20px;}
#hpFeature {float: right;position:relative;margin-left: 75px;padding-bottom: 50px;}
#hpTitle {color:#666;font-size: 24px;line-height:36px;font-family:'DinLight';margin-bottom: 10px;}
p, #pageBgWhite, #featuresDescription, #browseIntroText li, #browseIntroText {font:16px/26px sans-serif;color:#333;margin-bottom: 10px;}
#resultBox ul {list-style-type: square;list-style-position:inside;margin-bottom:10px;}
#resultBox #searchResultsTabs ul {list-style:none;margin:0;}
#browseIntroText li {line-height: 16px;}
/* #hpText p a {text-transform: uppercase;} */
#hpFeature .nivo-caption {background-color:white;background-color:rgba(255,255,255,.8);}
#hpFeature .nivo-caption p {font:14px/18px 'DinLight'; color:#666; padding:7px 12px;}
#hpFeature .nivo-caption p em {font-family:'DinLightItalic';font-style:normal;}
#hpFeature #slider {-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin: 0;
}
.nivoSlider a.nivo-imageLink {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.nivoSlider a.nivo-imageLink:hover {
	-webkit-box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.3);
	box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.3);
}
#hpFeature .nivo-controlNav {width:100%;left:auto;display:block;text-align:center;}
#hpFeature .nivo-controlNav a {background:white;
	width:11px;
	height:11px;
	display:inline-block;
	float:none;
	border:1px solid #999999;
	margin-right:7px;
	-webkit-transition:background-color .2s ease-in-out;
	-moz-transition:background-color .2s ease-in-out;
	-o-transition:background-color .2s ease-in-out;
	-ms-transition:background-color .2s ease-in-out;
	transition:background-color .2s ease-in-out;
}
#hpFeature .nivo-controlNav a:hover, #hpFeature .nivo-controlNav a.active {background-color:#999;}

#hpDisplayItems {margin-top:40px;}
#hpDisplayItems ul, .ui-tabs-nav {border-left:1px solid #e5e5e5;}
#hpDisplayItems li, .ui-tabs-nav li { float: left; position: relative;height: 30px;}
#hpDisplayItems li a, .ui-tabs-nav li a {font:14px/13px 'Neo2'; color:#666666;padding:10px 20px 5px;background-color:#f3f3f3;border:1px solid #e5e5e5;border-left: none;text-transform:uppercase;display: inline-block;}
#hpDisplayItems li.ui-state-active a, .ui-tabs-nav .ui-tabs-selected a {border-bottom: 1px solid white;background-color:white;color:#333333;}
#hpDisplayRecent, #searchResults {clear:both;padding:30px 0;border-top:1px solid #e5e5e5;margin-top: -1px;}
td {text-align:left;}
#hpDisplayRecent td div, #searchResults td div,
#hpDisplayRecent td div a, #searchResults td div a {display:inline-block;}
#hpDisplayRecent td div, #searchResults td div {position: relative;}
.movingImgResult {position: absolute;left: 50%;top: 50%;margin-left: -21px;margin-top: -21px;}
.caption {margin-top: 10px;}
.thumbnailCaption {text-align:left;}
.thumbnailCaption a i {font-size: 14px;
	line-height:17px;
	color:#333333;
	text-transform:none;
	margin-bottom:5px;
	font-family:'DinReg';
	display:inline-block;
	-webkit-transition:color .2s ease-in-out;
	-moz-transition:color .2s ease-in-out;
	-o-transition:color .2s ease-in-out;
	-ms-transition:color .2s ease-in-out;
	transition:color .2s ease-in-out;
}
.thumbnailCaption a {font-size:12px; line-height:12px; font-family:'DinLight'; color:#999;display: block;text-transform:uppercase;}
.thumbnailCaption a:hover, .thumbnailCaption a:hover i {color:#E5352C;}
.ui-tabs-hide {display: none;}
#tooltip {position: absolute;z-index: 3000;border: 3px solid black;background-color: white;padding: 10px 10px 10px 10px;opacity: 1;text-align: center;color: #333;font-size: 12px;}

#pageBgWhite h1 {font:48px/44px 'DinReg'; color:#333333;text-transform:capitalize;margin-bottom:20px;}
#pageBgWhite h2 {font:13px/26px 'DinReg'; color:#333333;}
#pageBgWhite .textContent h2:first-of-type {margin-top:35px;}
#pageBgWhite p a {font-weight:bold;color:#666666;text-decoration:underline;}
#pageBgWhite p a:hover {color:#E5352C;}
h2 strong p {display:none;}
.textContent div:first-child p {font:24px/36px 'DinLight';color:#999999;margin-bottom: 15px;}
.textContent div em {font-weight: bold}

#featuresText {margin-bottom: 40px;font:24px/36px 'DinLight';color:#999999;}
#scrollableContainer {}
#scrollableContainer .browse {display:none;}
.featuresTile {float:left;position:relative;width:236px;border:1px solid #f0f0f0;margin-right:20px;margin-bottom: 20px;}
/*.featuresTileImage img {width:100%;height:auto;}*/
.featuresTileTitle {font-size:20px;font-family:'DinReg'; color:#191919;padding:10px 20px 10px;}
.featuresTileImage {text-align:center;}
#featuresContent a { line-height:24px; }

#featuresSlideshowArea {position:relative;padding-bottom: 60px;}
div.featuresSlideshowScrollControlLink {position:absolute;bottom: 22px;left: 50%;}
.featuresSlideshowScrollControlLink a {background:transparent url(../img/carousel-pager.gif) no-repeat -54px 0;width:54px;height:27px;display:block;text-indent:-9999em;position:relative;z-index:100;}
#featuresSlidehowScrollingViewerItemText {position: absolute;bottom: 60px;left: 0;width: 100%;text-align: center;}
.featuresSlideshowScrollControl:first-child a {background-position:0 0;margin-left:-54px;}
.featuresSlideshowScrollControlLink a img {display:none;}
#featuresTitle {font:48px/44px 'DinReg'; color:#333333;margin-bottom:10px;bottom: 70px;z-index: 10;}
#featuresDescription b {font:13px/26px 'DinMed'; color:#333333; text-transform:uppercase;}
#featuresDescription h2 b {font:16px/26px 'DinMed';}
#featuresChronTitle {font:24px/24px 'DinReg'; color:#333333;margin-bottom: 10px;margin-top:20px;}
#featuresSlideshowScrollingViewer {/*width: 563px;*/text-align: center;margin: 0px;padding: 10px 0px 10px 0px;background-color: white;}
#featuresSlideshow div #featuresSlideshowScrollingViewerContainer {position: relative;overflow: hidden;width: 510px;height: 500px;margin: 0px auto;padding: 0px;background-color: white;}
#featuresSlideshow div #featuresSlideshowScrollingViewerImageContainer {position: absolute;width: 510px;height: 500px;margin: 0px;padding: 0px;}
#featuresSlideshow div .featuresSlideshowScrollerImage {position: absolute;margin-top: 0px;padding-top: 0px;}

#detailBody {position:relative;}
#leftColNarrow {float: left;width:365px;margin-right:40px;position:relative;}
#detailTitleLabel {font-size:14px;text-transform:uppercase;color:#999999;font-family:'DinMed';}
/*#leftColNarrow #detailTitleLabel {display:none;}*/
#detailTitle, #detailTitle p {font-size:48px;color:#333333;font-family:'DinReg';line-height:48px;}
.detailTextHeader {font-size:14px;line-height:22px;color:#333333;text-transform:uppercase;font-family:'DinMed';margin-bottom:4px;margin-top:25px;}
.detailText, .detailText a, .detailText a p {font-size:13px;color:#999999;line-height:22px;color:#666;margin:0;}
.detailText a { text-decoration:underline;}
.detailText a:hover, .detailText a:hover p {color:#E5352C;}
#browseCol {position:absolute;left:405px;top:0; z-index: 10;}
#rightColWide {float:left;position:relative;width:645px;padding-top:80px;}
#browseFacetSelect {font-size:14px;color:#999999;line-height:22px;}
.searchThumbBg {text-align:left;margin-bottom:10px; position: relative;}
.searchNav {position: absolute;top: 4px;right: 0;}
.searchNav a {padding:5px 7px;color:#999999;font-family:'DinBold';font-size:12px;border:1px solid transparent;}
.searchNav a.pageNumOn, .searchNav a.pageNumWideOn {border:1px solid #999999;}
.searchNav a.nextPrevious {border-left:1px solid #cccccc;padding-left:20px;margin-left:20px;text-transform:uppercase;color:#E5352C;}
.searchNav a.nextPrevious:first-child {border-right:1px solid #cccccc;padding-right:20px;margin-right:20px;border-left:0;padding-left:0;margin-left:0;}

#detailBody #leftCol {float:left;width:485px;position:relative;}
#detailBody #leftCol #detailTitleLabel, #detailBody #leftCol #detailTitle {}
#detailBody #leftCol #detailTitle {}
#detailBody #rightCol {float:left;width:500px;position:relative;}
#objDetailImage {text-align:center;}

#searchResults .searchNav {position:relative;left:auto;top:auto;}
#resultsTitle {font-family:'DinLight'; font-size:32px;line-height:46px;color:#161616;}
#searchingFor {color:#999;}
#secondaryResultsBox {margin-bottom: 20px;}
#secondaryResultsBox .header {font-size:20px;margin-bottom: 5px;}
#secondaryResultsBox td a {margin-bottom: 8px;display: inline-block;margin-right: 15px;}
#searchResultsTabs li {float: left;}
#searchResults {clear:both;}

.browseBoxRefine {width:630px;}
.browseBoxRefine .heading {margin-bottom:5px;}
.browseBoxRefine .heading, #browseIntroTitle {font:24px/36px 'DinLight';color:#999999;}
.browseFacetLink a {font:14px/17px 'DinReg';
	color:#333333;
	padding:7px;
	margin:0 9px 9px 0;
	border:1px solid #f0f0f0;
	width:178px;
	float:left;
	position:relative;
	-webkit-transition:background-color .2s ease-in-out;
	-moz-transition:background-color .2s ease-in-out;
	-o-transition:background-color .2s ease-in-out;
	-ms-transition:background-color .2s ease-in-out;
	transition:background-color .2s ease-in-out;
}
.browseFacetLink a:hover {background-color:whiteSmoke;color:#333333;}
#resultBox {clear:both;}
#resultBox td {padding: 4px;}
#browseIntroTitle {padding-top:20px;}

#browseFacetGroupingControls a {color:#666;}

.ui-helper-clearfix:before, .ui-helper-clearfix:after,
#detailBody:before, #detailBody:after,
.ui-tabs-nav:before, .ui-tabs-nav:after { content: ""; display: table; }
.ui-helper-clearfix:after, #detailBody:after, .ui-tabs-nav:after { clear: both; }
.ui-helper-clearfix, #detailBody, .ui-tabs-nav { zoom: 1; }



/*********************************/
/*      CSS CARRIED OVER         */
/*********************************/
.browseSelectPanel, #browse .browseSelectPanel {
	/*position: absolute;
	top: 100px;
	left: 50%;
	margin-left: -450px;*/
	border: 3px solid black;
	background-color: white;
	width: 900px;
	height: 700px;
	display: none;
	padding: 10px;
	background-image: url("../graphics/bgStripe.gif");/
	z-index: 10000;
}
/* overlay (for object representations) */
#caMediaPanel {
	position: fixed;
	top: 1.5%;
	left: 1.5%;
	border: 4px solid #ccc;
	background-color: #FFFFFF;
	width: 97%;
	height: 97%;
	display: none;
	margin: 0 auto;
	padding: 0px;
	z-index: 31000;			/* needs to be on top of menu bar, which has z-index=30000 */
}
#caMediaPanel #close{
	float: right;
	width:15px;
	height:15px;
	margin:10px;
	background-image:url("http://archive.newmuseum.org/themes/newmuseum/graphics/x.gif");
}
#caMediaPanel #close a{
	text-decoration:none;
	font-size:16px;
}
#caMediaPanelContentArea {
	width: 100%;
	height: 100%;
}

#caMediaOverlayContent {
	margin-top: 5px;
	margin-left: 0px;
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	text-align: center;
}

div.caMediaOverlayControls {
	background-color: #FFFFFF;
	padding: 3px;
	font-size: 9px;
	margin-left: 0px;
	height: 25px;
	/*border-bottom:2px solid #ededed;*/
}

select.caMediaOverlayControls {
	font-size: 9px;
}
#caMediaOverlayThumbnails{
	padding: 10px 0px 0px 0px;
	text-align:center;
	height:90px;
	width:840px;
	overflow:auto;
}
#caMediaOverlayThumbnails img{
	margin:0px 1px 0px 1px;
}
#caMediaOverlayThumbnails div{
	margin:0px auto 0px auto;
}
#splashBrowsePanel {

   /**
   -moz-box-shadow: 0px 0px 10px #000;
   -webkit-box-shadow: 0px 0px 10px #000;
   box-shadow: 0px 0px 10px #000;
   **/
   z-index: 10000;
   position: fixed;
   top: 50px;
   left: 50%;
   margin-left: -450px;
}

.browseSelectPanel #title{ /*  used in browse and details with browse */
	font-size: 24px;
	font-weight:bold;
	text-transform:uppercase;
	color:#333333;
	line-height:1em;
	padding-bottom:5px;
        z-index: 10000;
}

.browseSelectPanelContentArea { /*  used in browse and details with browse */
	border: 1px solid #333333;
	background-color: #FFFFFF;
}

#browseSelectPanelHeader { /*  used in browse and details with browse */
	position: relative;
	margin: 10px;
	text-transform:uppercase;
	font-size:14px;
	color:#333333;
	font-weight:bold;
	height: 18px;
	overflow:hidden;
	width: 645px;
}
#browseSelectPanelHeader a { /*  used in browse and details with browse */
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	color:#333333;
	font-weight:bold;
	padding-right:4px;
}

#browseSelectPanelHeaderContent {
	padding-left: 5px;
	position: absolute;
}


#browseSelectPanelHeaderScrollButtons {
	float:right;
	margin: 10px 10px 0px 10px;
	color:#333333;
	font-size: 14px;
}

.browseSelectPanelList { /*  used in browse and details with browse */
	margin: 0px;
	width: 880px;
	height: 575px;
	overflow: auto;
	padding: 0px 10px 10px 10px;;
}


td.browseSelectPanelListCell { /*  used in browse and details with browse */
	border:1px solid #BBBBBB;
	padding: 3px 2px 3px 3px;
	width:25%;
	color:#333333;

}

td.browseSelectPanelListCell a, a:visited{ /*  used in browse and details with browse */
	font-size: 14px;
}

td.browseSelectPanelListCell:hover  { /*  used in browse and details with browse */
	background-color: whiteSmoke;
	color: white;
  	border:1px solid #BBBBBB;
}

td.browseSelectPanelListCell:hover a { /*  used in browse and details with browse */
	color: black;
   font-size: 14px;
}

td.browseSelectPanelListCell:hover a:hover { /*  used in browse and details with browse */
	color: #333;
   font-size: 14px;
}



table.browseSelectPanelListTable { /*  used in browse and details with browse */
	width: 100%;
}

.listDivide{ /*  used in browse and details with browse */
	height:1px;
	border-bottom: 1px #333333 solid;
}

div.browseSelectPanelListGroupHeading { /*  used in browse and details with browse */
	font-size: 34px;
	font-weight: bold;
	padding-top: 5px;
	margin-bottom: 5px;
	color:#4c4c4c;
}

a.browseSelectPanelListGroupHeading, a.browseSelectPanelListGroupHeading:hover { /*  used in browse and details with browse */
	text-decoration: none;
	color: #4c4c4c;
}

/**
a.browseSelectPanelButton {
	background-image: url("../graphics/newClosePanel.png");
	background-repeat:no-repeat;
	float: right;
	margin-left: 15px;
	width:62px;
	height:19px;
	text-decoration:none;
}
**/

a.browseSelectPanelButton:hover {
	background-color: #333333;
}

a.browseSelectPanelLink { /*  used in browse and details with browse */
	font-size: 10px;
	text-decoration:none;
	font-size:11px;
	color:#4c4c4c;
}

a.browseSelectPanelLink:hover { /*  used in browse and details with browse */
	color:#999999;
}
/*********************************/
/*******CSS CARRIED OVER *********/
/*********************************/

a.browseSelectPanelButton {
  background:transparent url(../graphics/panel-close.gif) no-repeat 0 0;
  width:24px;
  height:24px;
  position:absolute;
  top:0;right:0;
}
.browseSelectPanel, #browse .browseSelectPanel {border:none;padding:30px;background:white;}
div.browseSelectPanelListGroupHeading {padding-bottom:10px;}
#splashBrowsePanelContent #title {font-family:'Neo2';font-size:20px;}
.browseSelectPanelContentArea {border:none;}
#splashBrowsePanelContent .browseSelectPanelListGroupHeading {font-family:'DinLight';color:#999;text-transform:capitalize;font-size:23px;font-weight: normal;}
td.browseSelectPanelListCell {padding:0;border:none;}
td.browseSelectPanelListCell:hover {border:none;background-color:transparent;}
td.browseSelectPanelListCell a {padding:14px;
	border:1px solid #f0f0f0;
	margin-right:9px;
	margin-bottom:9px;
	display:block;
	-webkit-transition: background-color .2s ease-in-out;
	-moz-transition: background-color .2s ease-in-out;
	-o-transition: background-color .2s ease-in-out;
	-ms-transition: background-color .2s ease-in-out;
	transition: background-color .2s ease-in-out;
}
td.browseSelectPanelListCell a:hover {background-color: whiteSmoke;}
.listDivide {display:none;}
#browseFacetGroupingControls .selected {color:#E5352C;}
#browseSelectPanelHeader a {color:white;
	font-size:14px;
	font-weight:normal;
	padding: 7px 9px;
	background-color:#c5c5c5;
        /**
	border-radius: 2px;
        **/
	position:relative;
	top:8px;
}
#browseSelectPanelHeader a:hover {
	background-color:#ccc;
}
#browseSelectPanelHeader {background-color: #F2F2F2;width: 100%;line-height: 16px;padding: 5px 0;margin: 0;clear:both;height: 32px;}
#browseSelectPanelHeaderScrollButtons {margin:0 0 10px 0;}
#browseFacetGroupingControls {float: left; position: relative;}
#browseFacetNextPrevControls {width:40px;}
#browseFacetNextPrevControls a {width:15px; height:14px;display:block;text-indent:-9999em;float:left;margin-left:5px;}
#browseFacetNextPrevControls a img {display:none;}
#browseFacetPrevControl {background:transparent url(../graphics/modal-pager.gif) no-repeat 0 0;}
#browseFacetPrevControl:hover {background-position:0 100%;}
#browseFacetNextControl {background:transparent url(../graphics/modal-pager.gif) no-repeat 100% 0;}
#browseFacetNextControl:hover {background-position: 100% 100%;}

#footerLogo {display:none;}
#footer .footer-lists .heavy {width:29%;}
#footer .footer-lists .slim {width:21%;}

.browseBox {width:187px;float:left;margin-right:20px;}
#browseBoxRefined {border:1px solid #f0f0f0;padding: 20px;width: 180px; float:left;}
#browseCriteria .heading {font-size:24px;font-family:'DinLight'; color:#191919; }
.browseWith, .browseArrow {display:none;}
#browseCriteria .browsingBy {font-family:'DinReg'; font-size: 18px; color: #191919;}
#browseCriteria .browseArrow {display:none;}
#browseCriteria #browseBoxRefined a {font-size:13px;line-height:15px;color:#ef4135;text-transform:uppercase;padding:0;border:0;margin:0;float:none;}
#browseCriteria #browseBoxRefined .browseFacetLink {margin-bottom: 5px;}
#browseCriteria #browseBoxRefined .startOver {margin-top: 5px;}
.startOver a, #browseCriteria #browseBoxRefined .startOver a {background-color:#333;color:white;font-family:'Neo2';font-size:11px;display:block;text-align:center;padding: 9px 0 6px;text-transform:uppercase;}
#resultsTitle {padding-bottom: 15px;border-bottom:1px solid #eaeaea;}
#resultsTitle #browsingFor, #rightColWide #resultsTitle #browsingFor b {font-size: 14px;line-height: 18px;font-family:'DinReg';}
#resultsTitle #browsingFor b, #rightColWide #resultsTitle #browsingFor {font-family:'DinLight';}
#resultBox .searchNav {position:static;margin: 20px 0;}
#pageBg.nopadding {padding-left: 60px;}
#pageBg.nopadding #browseIntroTitle:first-child, #pageBg.nopadding {padding-top:0;}

#detailFilterControlBox .browseBox {width: 120px;padding-right: 20px;border-right:1px solid #eaeaea;}
#detailFilterControlBox .browseBox select {margin-bottom: 3px;width: 100%!important;}
#detailFilterControlBox .browsingBy {font-size: 14px;font-family:'DinReg';}
#detailFilterControlBox .browseBox .startOver a {display:inline-block; padding: 9px 6px 6px;}
#detailFilterControlBox .browseBox.last {border-right: 0;padding-right: 0;}

/*@media only screen and (max-width: 1080px) {
	#pageBg {width: 100%;left: auto;padding:50px 0;}
	#detailBody #leftCol {width:28.4%}
	#detailBody #rightCol {width:71.6%;}
	#detailBody #leftCol #detailTitleLabel, #detailBody #leftCol #detailTitle {left: -728px;}
}*/

/* Bild und Überschrift in der Anzeige "Diesen Eintrag teilen" */
#shareObjectInfo h1 {
        max-width: 600px;
}

#shareObjectInfo {
        margin-top: 20px;
        padding-right: 300px;
}

#shareForm {
}

.unit {
         margin-top: 10px;
         line-height: 20px;
}

/* Blocksatz */
.block {
        text-align: justify;
}

.block b {
        font-weight: bold;
}

.attval {
        font-size: 14px;
}
  
.attval b {
        font-weight: bold;
}

#objUserData p a {
        font-size: 14px;
}

#objDetailRelObjects {
        font-size: 14px;
}

h6 {
        font-size: 14px;
        text-transform:uppercase;
}

#objDetailImageNav {
        background-color: #FFF;
}

/** 1232px **/
.blocklinks1 {
        float: left;
        width: 900px;
}

.blocklinks2 {
        float: left;
        margin-left: 32px;
        width: 300px;
}

#e-info {
        font-size: 14px; 
}

#upper {
        text-transform: uppercase;
}
